.button_add_to_cart {
    display: flex;
    font-size: 13px;
    line-height: 42px;
    margin-bottom: 6px;
    text-align: center;
    align-items: center;
    gap: 8px;
    justify-content: center;
    background-color: #25408F;
    color: #FFF1D0;
    height: 40px;
    padding-left: 15px;
    padding-right: 12px;
}

.tp-product-item-5 .description_product{
    text-transform: uppercase;
    
    margin-bottom: 16px;
    line-height: 17.76px;
    font-size: 13px;
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.current-price{
    color: #25408F;
    font-weight: 700;
    font-size: 19px;
}

.dash_between_price,
.tp-product-price-5.old-price {
    color: #CFCFCF;
    font-size: 16px;
    font-weight: 700;
    text-decoration: line-through;
    /* line-height: 21.86px; */
}

.dash_between_price{
    width: 8px;
    height: 2px;
    background-color: #CFCFCF;
}
/* fix wrapperPrice  */
.tp-product-item-5 .wrapperPrice{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
}

.tp-product-title-2{
    margin-bottom: 5px;
}

.WrapperTitleProduct a{
    font-size: 16px;
}

.wish_list_product{
    background-color: #FFF1D0;
    border-radius: 0;
    height: 40px;
    margin-left: 4px;
}

.category_shop{
    height: 100%;
    overflow-y: auto;
    overscroll-behavior-y: contain;
    scrollbar-width: thin;
    padding: 15px 20px;
}

.bb-product-filter{
    border: 1px solid #D9D9D9;
    box-sizing: border-box;
}

.bb-product-filter-title{
    padding: 15px 20px;
    background-color: #FFF1D0;
    font-size: 14px;
    color: #25408F;
    line-height: 19.12px;
    font-weight: 700;
}

.bb-product-price-filter{
    padding: 15px 20px;
}

.mb-16{
    margin-bottom: 16px;
}

.input-range-label{
    width: 100%;
    
}

.input_price_product{
    border: 1px solid #D9D9D9;
    padding-left: 12px;
    width: 100%;
}
.bb-product-filter-items li label{
    position: relative;
    width: 20px;
    height: 20px;
    border: 1px solid #FFCB05;
    padding-inline-start: 0px;
    min-width: 20px;
}
/* fix only check active */
.bb-product-filter-items li .active label::after{
    position: absolute;
    top: -5px;
    left: 3.5px;
    content: '✔';
    color: #25408F;
    /* display: none; */
}
.bb-product-filter-items li .active label{
    background-color: #FFF1D0;
}
.bb-product-filter-item input:checked + label::after{
    display: block;
}

.iconAddToWishList{
    position: absolute;
    top: 8px;
    right: 10px;
}

.saleBanner{
    background-color: #fff;
    border: 1px solid #ed1c24;
    width: 60px;
    height: 26px;
    padding: 4px;
}

.bb-product-gallery{
    display: block;
    flex-flow: initial;
}

.bb-product-gallery-thumbnails{
    width: 100%;
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.bb-product-gallery-images{
    width: 555px;
    height: 555px;
    max-width: 555px;
    padding-inline-start: 0px;
}
.fs-32{
    font-size: 32px;
}

.sku{
    font-weight: bold;
    font-size: 13px;
    color: #25408F;
}

.gap-10{
    gap: 10px;
}

.tp-product-details-query-item a,
.tp-product-details-query-item .sku{
    font-weight: bold;
    font-size: 13px;
    color: #25408F;
}

.tp-product-details-query-item{
    font-weight: bold;
    font-size: 13px;
}

.me-30{
    margin-right: 30px;
}

.tp-product-details-quantity .tp-cart-input[type=number]{
    width: 100px;
    height: 40px;
    background-color: #FFFFFF;
    color: #222222;
    border: 1px solid #D9D9D9;
    padding: 0 10px;
}

.tp-product-details-quantity .tp-cart-minus{
    left: 5px;
}

.tp-product-details-quantity .tp-cart-plus{
    right: 5px;
}
.tp-product-details-quantity{
    height: 40px !important;
}


.tp-product-details-quantity .tp-product-quantity{
    height: 40px !important;
    width: 100px !important;
}

.inputQuantityProductDetail{
    margin-bottom: 30px;
}

.tp-product-details-query{
    margin-bottom: 0px;
}

.bb-social-sharing__item,
.bb-social-sharing__item{
    border: none !important;
    color: #25408F;
}

.tp-product-details-social{
    font-weight: bold;
}

